@import 'parts/general.css';
@import 'parts/header.css';
@import 'parts/footer.css';
.content {
    padding-bottom: 120px;
}

@media (max-width: 1269px) {
    .content {
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .content {
        padding-bottom: 67px;
    }
}

.info-title {
    color: #172755;
    font-family: Lato;
    font-style: normal;
    font-weight: bold;
    font-size: 46px;
    line-height: 55px;
    max-width: 820px;
    margin: 0 auto;
    text-align: center;
    text-transform: capitalize;
}

@media (max-width: 1269px) {
    .info-title {
        font-size: 40px;
        line-height: 48px;
        max-width: 495px;
    }
}

@media (max-width: 767px) {
    .info-title {

        font-size: 30px;
        line-height: 40px;
        max-width: none;
    }
}

.info {
    background: center url(../img/info-blur.svg) no-repeat #F8F9FF;
    padding: 132px 0;
}

@media (max-width: 1269px) {
    .info {
        padding: 110px 0;
    }
}

@media (max-width: 767px) {
    .info {
        padding: 40px 0;
    }
}

.document {
    color: #737FA3;
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 150%;
    margin-top: 110px;
}

.document-article:not(:last-child) {
    margin-bottom: 3em;
}

.document-heading {
    color: #172755;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 1.5em;
}

.document p {
    margin-bottom: 1em;
}

@media (max-width: 1269px) {
    .document {
        font-size: 17px;
        margin-top: 100px;
    }
    .document-heading {
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    .document {
        font-size: 15px;
        margin-top: 40px;
    }
    .document-heading {
        font-size: 18px;
    }
}

.contact-container {
    align-items: center;
    display: flex;
    background: rgba(0, 0, 0, 0.4);
    bottom: 0;
    justify-content: center;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99;
}

.contact-us {
    background: #FFFFFF;
    border-radius: 5px;
    box-shadow: 0px 7px 38px rgba(0, 0, 0, 0.1);
    padding: 70px 90px;
    position: relative;
    max-width: 710px;
    width: 100%;
}

.contact-title {
    color: #172755;
    font-family: Lato;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 35px;
    margin: 0;
    text-align: center;
}

.contact-close {
    background-image: linear-gradient(#465B95, #465B95), linear-gradient(#465B95, #465B95);
    background-position: center;
    background-size: 22px 2px, 2px 22px;
    /*thickness = 2px, length = 50% (25px)*/
    background-repeat: no-repeat;
    cursor: pointer;
    height: 22px;
    position: absolute;
    right: 32px;
    top: 29px;
    transform: rotate( 45deg);
    width: 22px;
}

.contact-form {
    display: flex;
    flex-direction: column;
    margin-top: 34px;
    max-width: 530px;
    width: 100%;
}

.contact-input, .contact-textarea {
    border: 1px solid #D1DBE3;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: Lato;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #727272;
    padding: 18px 26px;
}

.contact-input {
    margin-bottom: 13px;
}

.contact-input:focus, .contact-textarea:focus {
    border-color: #0088F0;
    outline: none;
}

.contact-textarea {
    resize: none;
}

.contact-button {
    margin: 30px auto 0;
    width: 170px;
}

@media (max-width: 1269px) {
    .contact-us {
        max-width: 500px;
        padding: 40px 50px;
    }
}

@media (max-width: 767px) {
    .contact-us {
        padding: 62px 26px 70px;
        max-width: 340px;
        max-height: 96vh;
        overflow: auto;
    }
    .contact-close {
        right: 20px;
        top: 20px;
    }
    .contact-input, .contact-textarea {
        padding: 16px 14px;
    }
    .contact-input {
        margin-bottom: 12px;
    }
}

@media (max-width: 370px) {
    .contact-us {
        max-width: 300px;
    }
}

.btn {
    display: inline-block;
    box-shadow: 0px 5px 28px rgba(50, 152, 226, 0.4);
    font-family: Lato;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    padding: 15px 44px;
}

.btn:hover {
    color: #fff;
    background: #1373bc;
}

.btn-blue {
    background: #0088F0;
}

.btn-rounded {
    border-radius: 68px;
}